<?xml version="1.0" encoding="UTF-8" ?>
<flash_template_parameters_profile display_name="Black" xml_name="preferences" item_category="0" item_style="3" web_album="1" preview="black.jpg" folder="preview" swf_file="webAlbum[Compact].swf" xml_config_file="slides.xml" swf_path_base="template\preset\webAlbum[Compact]\" group_all_count="3" donot_create_big_image="0" donot_create_small_image="0">
    <fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" aux_htt_file="fs_aux.htt" htt_path_base="template\common\full_screen\" aux_html_file="fs_aux.html">
    </fixed_parameters>
    <group id="0" display_name="Global" xml_name="global" item_category="0" item_style="3" category_count="3">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="5">
            <item id="0" display_name="Decoration" xml_name="decoration" item_category="50" item_style="7" value="bubble.swf" value_def="rain.swf" desc="Decoration Select" type_filter="All Supported Formats(*.jpg;*.jpeg;*.gif;*.png;*.swf)|*.jpg;*.jpeg;*.gif;*.png;*.swf|JPEG (*.jpg;*.jpeg)|*.jpg;*.jpeg|GIF (*.gif)|*.gif|PNG (*.png)|*.png|Flash (*.swf)|*.swf||" path_base="template\component\decoration\"/>
            <item id="1" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="Title" value_def="Title" desc=""/>
            <item id="2" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00222222" value_def="0x00222222" desc="" min_value="0" max_value="1000"/>
            <item id="3" display_name="Hide Flash Player Menu" xml_name="hideAdobeMenu" item_category="1" item_style="3" value="true" value_def="false" desc=""/>
            <item id="4" display_name="Enable Link" xml_name="enableURL" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
        </category>
        <category id="1" display_name="Title properties" xml_name="title_property" item_category="0" item_style="3" item_count="6">
            <item id="0" display_name="Show Title" xml_name="showTitle" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Title Color" xml_name="photoTitleColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00000000" value_def="0x00000000" desc="" min_value="0" max_value="1000"/>
            <item id="3" display_name="Background Alpha" xml_name="alpha" item_category="12" item_style="7" value="50" value_def="100" desc="Background Alpha" min_value="0" max_value="100"/>
            <item id="4" display_name="Width" xml_name="boxWidth" item_category="12" item_style="7" value="500" value_def="500" desc="" min_value="0" max_value="1000"/>
            <item id="5" display_name="Height" xml_name="boxHeight" item_category="12" item_style="7" value="40" value_def="40" desc="" min_value="0" max_value="1000"/>
        </category>
        <category id="2" display_name="Background music properties" xml_name="music_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Path" xml_name="path" item_category="9008" item_style="0" value="" desc=""/>
            <item id="1" display_name="Stream" xml_name="stream" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="2" display_name="Loop" xml_name="loop" item_category="1" item_style="3" value="false" value_def="true" desc=""/>
        </category>
    </group>
    <group id="1" display_name="Photo" xml_name="photo" item_category="0" item_style="3" category_count="1">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="2">
            <item id="0" display_name="Width" xml_name="PhotoMaxWidth" item_category="9004" item_style="7" value="800" value_def="800" desc="" min_value="40" max_value="400"/>
            <item id="1" display_name="Height" xml_name="PhotoMaxHeight" item_category="9005" item_style="7" value="600" value_def="600" desc="" min_value="30" max_value="300"/>
        </category>
    </group>
    <group id="2" display_name="Thumbnail" xml_name="thumbnail" item_category="0" item_style="3" category_count="1">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="9">
            <item id="0" display_name="Thumbnail Size" xml_name="thumbnailSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="thumWidth" item_category="9006" item_style="7" value="80" value_def="80" desc="" min_value="0" max_value="1280"/>
                <item id="1" display_name="Height" xml_name="thumHeight" item_category="9007" item_style="7" value="60" value_def="60" desc="" min_value="0" max_value="1024"/>
            </item>
            <item id="1" display_name="EllipseSize" xml_name="thumEllipseSize" item_category="12" item_style="7" value="8" value_def="8" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="thum BackgroundColor" xml_name="thumBgColor" item_category="40" item_style="7" value="0x00000000" value_def="0x00000000" desc="" min_value="0" max_value="1000"/>
            <item id="3" display_name="Width" xml_name="thumBgWidth" item_category="12" item_style="7" value="500" value_def="500" desc="" min_value="0" max_value="1000"/>
            <item id="4" display_name="Height" xml_name="thumBgHeight" item_category="12" item_style="7" value="60" value_def="60" desc="" min_value="0" max_value="1000"/>
            <item id="5" display_name="Thumbnail Spacing" xml_name="thumSpacing" item_category="12" item_style="7" value="4" value_def="4" desc="" min_value="0" max_value="100"/>
            <item id="6" display_name="Thumbnail Border Size" xml_name="thumborder" item_category="12" item_style="7" value="4" value_def="4" desc="" min_value="0" max_value="100"/>
            <item id="7" display_name="Thumbnail Border Color" xml_name="borderColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="8" display_name="Button Spacing" xml_name="buttonSpacing" item_category="12" item_style="7" value="10" value_def="10" desc="" min_value="0" max_value="100"/>
        </category>
    </group>
</flash_template_parameters_profile>
